
Flourish - Bug #6613

Presence of TB symptoms in household members

21/11/2022 16:13 - Moses Chawawa

Status: Closed Start date: 21/11/2022

Priority: Normal Due date: 30/11/2022

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 25/11/2022 16:08 - Moses Chawawa

- Status changed from New to Resolved

#2 - 28/11/2022 15:17 - Martha Ngwaca

- Status changed from Resolved to Feedback

Give permission on the crf

#3 - 28/11/2022 17:33 - Itumeleng Mosweu

- Due date changed from 25/11/2022 to 30/11/2022

#4 - 29/11/2022 10:11 - Moses Chawawa

- Status changed from Feedback to Resolved

#5 - 30/11/2022 10:10 - Martha Ngwaca

- Status changed from Resolved to Feedback

Q. 4. 8. 11, 14 and 17 validations are not working.

1028

#6 - 30/11/2022 11:20 - Moses Chawawa

- Subject changed from TB symptoms in household members at 2 months postpartum validations to Presence of TB symptoms in household members

The feedback has been addressed

#7 - 30/11/2022 11:58 - Moses Chawawa

- Status changed from Feedback to Resolved

#8 - 30/11/2022 12:18 - Martha Ngwaca

- Status changed from Resolved to Closed

Passed.
